<WebBox ID="select_by_role">
          <script language="javascript" src="{{./}}select_by_role.js"></script>
	  <form name="select_by_role">
          <table cellspacing=1 cellpadding=3 width="150" bgcolor=#000000
            border=0>
          <tbody>
          <tr>
            <td align=middle bgcolor=#ededed><font color=#363636
                  size=2><b>Select by Role</b></font> </td>
          </tr>
          <tr>
            <td bgcolor=#eeeeee>
	      <table width="100%" border="0" cellspacing="0" cellpadding="0">

		    <Repeat rs="role">
		      <tr>
		        <td><input type="checkbox" name="role" value="{{role_id}}"
			   {{notChecked_{{role_id}}}} onClick="update_selectedrole(this)">
			{{role_name}}
		      </td>
		    </tr>
	        </Repeat>

	      </table>
            </td>
          </tr>
          </tbody>
        </table>
	</form>
</WebBox>
